Subject: bug#45326: Include curl/wget (and git?) to the installation image

From: zimoun <[email-masked]>
Date: Mon, 21 Dec 2020 11:53:07 +0100

Hi,

On Mon, 21 Dec 2020 at 11:14, Pierre Neidhardt <[email-masked]> wrote:
> zimoun <[email-masked]> writes:
>
>> Somehow, it is already the case. :-)  What do you need exactly?  Because
>> this minimal thing could be exposed via “guix git <foo>” via Guile-Git.
>> WDYT?

> `guix git' only has the `authenticate' action.

Yeah for now… :-D

>                                                 Would be great if we
> could have `clone'! :)

Does something as “guix git clone https://example.com --output=foo” make
sense?

Cheers,
simon